Net::DNS::RR::PTR(3)

NAME
Net::DNS::RR::PTR - DNS PTR resource record

SYNOPSIS
    use Net::DNS;
    $rr = new Net::DNS::RR('name PTR ptrdname');

DESCRIPTION
Class for DNS Pointer (PTR) resource records.

METHODS
The available methods are those inherited from the base class augmented by the type-specific methods defined in this package.

Use of undocumented package features or direct access to internal data structures is discouraged and could result in program termination or other unpredictable behaviour.

  ptrdname
    $ptrdname = $rr->ptrdname;
    $rr->ptrdname( $ptrdname );

A domain name which points to some location in the domain name space.

COPYRIGHT
Copyright (c)1997-2002 Michael Fuhr.

All rights reserved.

This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

Package template (c)2009,2012 O.M.Kolkman and R.W.Franks.

SEE ALSO
perl, Net::DNS, Net::DNS::RR, RFC1035 Section 3.3.12